var foto=new Array();

        foto[0]="immaginiGalleria/Vicky.jpg";
        foto[1]="immaginiGalleria/Piuma.jpg";
        foto[2]="immaginiGalleria/Paci.jpg";
        foto[3]="immaginiGalleria/KyraPiccola.png";
        foto[4]="immaginiGalleria/piumaPiccola.jpg";
        foto[5]="immaginiGalleria/liliPiccola.jpg";  
        var i=0;
      function avanti(){
        if (i<foto.length-1)
           i++;
        else 
           i=0;
        document.getElementById("gatto").src=foto[i];

        }

      function indietro(){
        if (i==0)
           i=foto.length-1
        else 
           i--;
        document.getElementById("gatto").src=foto[i];
        }